#!/bin/sh

if [ -f /usr/lib/libxerces-c.dll.a ]; then
	/bin/rm -f /usr/lib/libxerces-c.dll.a
fi

ln -s /usr/lib/libxerces-c24.dll.a /usr/lib/libxerces-c.dll.a

if [ -f /usr/lib/libxerces.dll.a ]; then
	/bin/rm -f /usr/lib/libxerces.dll.a
fi

ln -s /usr/lib/libxerces-c24.dll.a /usr/lib/libxerces.dll.a
